/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides-div{ position:relative; }

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
#rslides-pager { position: absolute; right: 0; bottom: 0; margin: 0 10px 20px 0; z-index: 1000; list-style:none; }
#rslides-pager li{ display:inline-block; }
#rslides-pager a { display: block; float: left; width: 15px; height: 15px; text-indent: -999em; background: #fff; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; box-shadow: 0 0 0 2px #fff; margin-right: 10px; }
#rslides-pager a { background: #cbebf7; }
#rslides-pager .rslides_here a { background: #001d60; }